@media only screen and (min-width: 1024px) and (max-width: 1169px) {
	.container{width: 1004px;}
	.slide_container, .slider_wrapper{height:580px;}
	.slider_box img{height:580px;}
	.slider_nav{top:56%;}
	.float_form{height:434px;}
	.right_col{width:710px;}
	.newsletter{width:486px;}
	.testimonial{width:492px;}
	.test_right{width:388px;}
	.foot_contact{float:none; margin-left:0; width:auto; clear:both;}
	.foot_contact:after{content:""; display:block; clear:both;}
	.foot_contact_info{float:left; width:490px; margin-right:20px;}	
	.foot_social_block{float:left; width:390px; margin-top:-52px;}
	.my_account .button-wrapper{width:599px;}
	.cart_block.myaccount_wrap{width:auto; overflow:auto;}
	.cart_outer_wrapper.table-items .cart_block{width:auto;overflow:auto;}
	.cart_block{width:710px; overflow-x:scroll;}
	.shopping_cart_wrapper.order_check{width:860px;}
	.booking_form ul li .field_right{width:458px;}
	.welcome_left{width:418px;}
	.car_block ul li{width:316px;}
	.car_block ul li figure{width:314px; height:170px;}
	.car_block ul li figure img{width:314px; height:170px;}
	.car_right{width:756px;}
	.carbox{margin-right:25px;}
	.serviceBlock .pic{width:318px; height:252px;}
	.serviceBlock .pic img{width:318px; height:252px;}
	.serviceBlock{margin-left:-60px;}
	.serviceBlock .box{margin-left:60px;}
	.serviceBlock.details_page .box .pic{width:248px; height:196px;}
	.serviceBlock.details_page .box .pic img{width:248px; height:196px;}
	.fleet_right{width:447px;}
	.contact-info{width:359px;}
	.contact_right{width:350px;}
	.request-form input.rgt[type="text"]{float:none;}
	.request-form input[type="text"], .request-form textarea{width:100%; margin:0 0 5px;}
	.request-form ul li{padding:0;}
	.booking_form.booking_confirm ul li label{padding-top:1px;}
	.booking_form ul li .small_input_b select { width: 167px;}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.container{width: 740px;}
	.nav > ul > li > a{height:36px; padding-left:13px; padding-right:13px; padding-top:23px;}
	.nav ul li{font-size:13px;}	
	header{min-height:1px;}
	.header_float{position:static;}
	.header_middle {padding-bottom:0;}
	.header_top{height:auto; padding:0 0 6px;}
	.slider_wrapper{height:357px;}
	.slide_container{height:357px;}
	.slider_box img{height:357px;}
	.slider_nav #next_slide{right:5px;}
	.slider_nav #prev_slide{left:5px;}
	.top_email{margin-right:0; clear:both;}
	.slide_bottom{display:none;}	
	.logo{position:static; float:left; height:auto; width:78px; margin-top:5px;}
	.welcome_left{float:none; width:100%;}
	.mainContainer{padding:17px 0;}
	.welcome_right{float:none; width:100%; padding:15px 0 0;}
	.welcome_left:after{content:""; display:block; clear:both;}
	.service_home ul li{width:330px;}
	.service_home ul li:after{content:""; display:block; clear:both;}
	.car_block ul{margin:0;}
	.car_block ul li{margin-left:0; margin-bottom:20px; float:none; width:100%;}
	.car_block ul li figure{width:298px; height:auto; min-height:40px; margin-bottom:7px;}
	.car_block ul li figure img{width:100%; height:auto;}
	.car_block{padding-bottom:18px;}
	.car_slide_wrapper:after{content:""; display:block; clear:both;}
	.car_left{float:none; width:100%;}
	.car_right{float:none; width:740px;}
	.carbox{margin-right:20px;}
	#map{width:300px; margin:0 auto;}
	.newsletter{ width:330px; margin-bottom:20px;}
	.testimonial{ margin: 0 0 20px; float:right;}
	.news_wrap input[type="text"] { width: 100%;}
	.news_wrap .captcha-request input[type="text"]{width:175px;}
	.news_wrap input[type="submit"]{ margin-right:0;}
	.test_right{float:left; width:248px;}
	.home_test_wrap{height:auto;}
	.foot_contact{width:100%; float:none; margin-left:0; clear:both;}
	.footer-btm .left{float:none; width:100%; text-align:center; padding-top:6px;}
	.footer-btm .right{float:none; text-align:center;}
	.footer-btm .right ul{display:inline-block;}
	.footer-btm{height:auto; padding-bottom:7px;}
	.foot_contact:after{content:""; display:block; clear:both;}
	.foot_contact_info{float:left; width:385px;}
	.foot_social_block{float:right; width:345px; margin-top:-56px;}
	#map{height:330px; width:740px;}
	.sidebar{float:none; margin:0 auto;}
	.right_col{width:100%; float:none;}
	.map{height: auto;}
	
		
	.serviceBlock .pic{
		width:347px;
		float:none;
		height:275px;
	}
	.serviceBlock.details_page .box .pic{float:left; height:198px; width:250px;}
	.serviceBlock .pic img{width:347px;height:275px;}
	.serviceBlock.details_page .pic img{ height:198px; width:250px;}
	.serviceBlock.details_page .box{float:none;}
	.fleet_right{width:476px;}
	.car_feature{width:100%; margin:0;}
	.car_feature li{width:100%; margin:0 0 6px; float:none;}
	.fleet_sub{padding-bottom:0;}
	.fleet_block{margin-bottom:17px; padding-bottom:4px;}
	.contact_right{width:340px;}
	.request-form input[type="text"], .request-form textarea{width:100%; margin:0 0 5px;}
	.request-form ul li{padding:0;}
	.btn_wr{float:right;}
	
	.contact_form.innerform{width:100%;}
	.contact_form.innerform ul{margin-left:0;}
	.contact_form.innerform ul li{margin:0 0 10px; width:100%;}
	.contact_form.innerform .security_class input[type="text"]{width:118px;}
	.contact_form.innerform ul li.text_message{width:100%;}
	.contact_form.innerform .btn_wr{padding:0; float:right;}
	
	.subbg_list{padding-left:0;}
	.booking_form ul li label{/*padding-right:0; float:none;*/ }
	.booking_form ul li .field_right{width:498px;}
	.booking_form ul li input[type="text"]{width:100%;}
	.gender_block{padding-left:20px; padding-top:0; display:inline-block;}
	.testimonial_wrapper .test_right{float:left; width:637px;}
	
	.booking_form ul li .small_input_b input[type="text"] {  width: 100%;}
	.booking_form ul li .small_input_b select{ width: 231px;}
	.booking_form.booking_confirm ul li label{float:left; padding-right:10px; padding-top:1px;}
	.booking_form.booking_confirm ul li .field_right{float:left; width:200px;}
	.booking_form.booking_confirm ul li .gender_block label{width:55px;}
	.customer_login #closeit .lin h4{ -webkit-border-radius:0; border-radius:0;}
	.sidebar{width:100%; float:none;}
	.sidebar .float_form{width:auto;}
	
	.sidebar .big_dropdown .sbHolder {width: 719px ;}
	.sidebar .sbSelector{width:680px ;}
	.sidebar .big_dropdown .sbOptions { width: 719px;}
	.sidebar .date_pick_block{width:330px ;}
	.sidebar .small_dropdown .sbHolder { width: 330px ;}
	.sidebar .small_dropdown .sbOptions {width: 329px ;}
	.sidebar .small_dropdown .sbSelector {width: 290px ;}
	
	
	.cart_block.myaccount_wrap{width:auto; overflow:auto;}
	.my_account .button-wrapper{width:599px;}
	.cart_block{width:740px; overflow-x:scroll;}
	.cart_outer_wrapper.table-items .cart_block{width:auto;overflow:auto;}
	.shopping_cart_wrapper.order_check{width:860px;}
	/*.bg_text{display:block;}*/
	.price_right{text-align:left;}
	.booking_form.booking_confirm ul li label{padding-top:1px;}
	#signup { padding-bottom: 10px; height: 300px !important;}
	.customer_login { overflow-y: scroll;}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container{width: 460px;}
	.responsive_btn{display:block;}
	.map{height: auto;}
	.nav{display:none;}
	header{min-height:1px;}
	.header_float{position:static;}
	.header_middle {padding-bottom:5px;}
	header .float_form{display:none;}
	.header_top{height:auto; padding:0 0 6px;}
	.slider_wrapper{height:223px;}
	.slide_container{height:223px;}
	.slider_box img{height:223px;}
	.slider_nav #next_slide{right:5px;}
	.slider_nav #prev_slide{left:5px;}
	.top_email{margin-right:0; clear:both;}
	.slide_bottom{display:none;}	
	.logo{position:static; float:left; height:auto; width:78px; margin-top:5px;}
	.welcome_left{float:none; width:100%;}
	.mainContainer{padding:17px 0;}
	.welcome_right{float:none; width:100%; padding:15px 0 0;}
	.welcome_left:after{content:""; display:block; clear:both;}
	.service_home ul{margin:0;}
	.service_home ul li{margin-left:0; float:none; width:100%;}
	.service_home ul li:after{content:""; display:block; clear:both;}
	.car_block ul{margin:0;}
	.car_block ul li{margin-left:0; margin-bottom:20px; float:none; width:100%;}
	.car_block ul li figure{width:298px; height:auto; min-height:40px; margin-bottom:7px;}
	.car_block ul li figure img{width:100%; height:auto;}
	.car_block{padding-bottom:18px;}
	.car_slide_wrapper:after{content:""; display:block; clear:both;}
	.car_left{float:none; width:100%;}
	.car_right{float:none; width:460px; height:127px;}
	.carbox{width:208px; height:123px; margin-right:20px;}
	.carbox img{width:208px; height:123px;}
	#map{width:300px; margin:0 auto;}
	.newsletter{float:none; width:100%; margin-bottom:20px;}
	.testimonial{float:none; width:100%; margin: 0 0 20px;}
	.news_wrap input[type="text"] { width: 100%;}
	.news_wrap .captcha-request input[type="text"]{width:175px;}
	.news_wrap input[type="submit"]{ margin-right:0;}
	.test_right{float:left; width:348px;}
	.home_test_wrap{height:auto;}
	.foot_contact{width:100%; float:none; margin-left:0;}
	.footer-btm .left{float:none; width:100%; text-align:center;}
	.footer-btm .right{float:none; text-align:center;}
	.footer-btm .right ul{display:inline-block;}
	.footer-btm{height:auto; padding-bottom:7px;}
	#map{height:330px; width:460px;}
	.sidebar{float:none; margin:0 auto;}
	.right_col{width:100%; float:none;}
	.content_image{
		width:100%;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		height:auto;
		min-height:40px;
		float:none;
	}
	.content_image img{width:100%; height:auto;}
	.serviceBlock{margin:0;}
	.serviceBlock .box{float:none; margin:0 0 20px 0;}
	.serviceBlock .pic{
		width:100%;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		height:auto;
		min-height:40px;
		float:none;
	}
	.serviceBlock.details_page .box .pic{float:left; height:198px; width:250px;}
	.serviceBlock .pic img{width:100%; height:auto;}
	.fleet_left{float:none; margin:0 0 25px 0; width:100%;}
	.fleet_right{float:none; width:100%;}
	.car_feature{width:100%; margin:0;}
	.car_feature li{width:100%; margin:0 0 6px; float:none;}
	.fleet_sub{padding-bottom:0;}
	.fleet_block{margin-bottom:17px; padding-bottom:4px;}
	.contact-info{float:none; width:100%; margin:0 0 20px;}
	.contact_right{float:none; width:100%; margin:0 0 20px;}
	.request-form input[type="text"], .request-form textarea{width:100%; margin:0 0 5px;}
	.request-form ul li{padding:0;}
	.btn_wr{float:right;}
	.blog_imgonly{
		width:100%;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		height:auto;
		min-height:40px;
		float:none;
		margin:0 0 10px;
	}
	
	.blog_imgonly img{width:100%;height:auto;}
	.blog_img_large{
		width:100%;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		height:auto;
		min-height:40px;
		float:none;
		margin:0 0 10px;
	}
	.blog_img_large img{width:100%;	height:auto;}
	.contact_form.innerform{width:100%;}
	.contact_form.innerform ul{margin-left:0;}
	.contact_form.innerform ul li{margin:0 0 10px; width:100%;}
	.contact_form.innerform .security_class input[type="text"]{width:118px;}
	.contact_form.innerform ul li.text_message{width:100%;}
	.contact_form.innerform .btn_wr{padding:14px 0 0 0; float:right;}
	
	#signup{width:430px !important; padding-bottom:10px; height:300px !important;}
	#closeit > div{position:static; float:none;}
	.customer_login div.lin{width:428px; padding-left:0;}
	.customer_login h2{width:100% !important;}
	.customer_login p.text_center{margin-left:0; text-align:center;}
	#sgn{margin-left:96px;}
	.guest{margin-left:127px;}
	.customer_login div{float:none; padding-left:0;}
	.customer_login{overflow-y:scroll;}
	#signup .customer_login ul li input[type="text"], #signup .customer_login ul li input[type="password"], #signup .customer_login ul li select{width:100% !important; float:none !important;}
	#signup .customer_login ul li label{width:100% !important; float:none !important;}
	.cl { min-height: 248px;}
	#signup_frm li{width:100%;-webkit-box-sizing:border-box; box-sizing:border-box;}
	.customer_login ul li{padding-left:7px;}
	#signup .customer_login #signup_frm ul li .captcha-request input[type="text"]{width:141px !important; float:left !important;}
	.account_wrapper{padding-right:10px !important; text-align:center;}
	.customer_login li.account_wrapper input[type="submit"]{float:none;}
	#return_login{float:none;}
	.customer_login .lin ul li{padding-left:10px;}
	.customer_login ul li{padding-right:10px;}
	#return_login1{margin-top:10px;}
	.customer_login #forgot_frm li input[type="submit"]{margin-top:10px !important;}
	.modal_close{right:-5px; top:-7px;}
	.subbg_list{padding-left:0;}
	/*.price_right{position:static;}*/
	.booking_form ul li label{padding-right:0; float:none;}
	.booking_form ul li .field_right{float:none; width:100%;}
	.booking_form ul li input[type="text"]{width:100%;}
	.gender_block{padding-left:0; padding-top:10px; display:block;}
	.testimonial_wrapper .test_right{float:left; width:356px;}
	
	.booking_form ul li .small_input_b input[type="text"] {  width: 100%;}
	.booking_form ul li .small_input_b select{ width: 100%;}
	.booking_form.booking_confirm ul li label{float:left; padding-right:10px; padding-top:1px;}
	.booking_form.booking_confirm ul li .field_right{float:left; width:200px;}
	.booking_form.booking_confirm ul li .gender_block label{width:55px;}
	.customer_login #closeit .lin h4{ -webkit-border-radius:0; border-radius:0;}
	
	.sidebar{width:100%; float:none;}
	.sidebar .float_form{width:auto;}
	
	.sidebar .big_dropdown .sbHolder {width: 440px;}
	.sidebar .sbSelector{width:405px;}
	.sidebar .big_dropdown .sbOptions { width: 440px;}
	.sidebar .date_pick_block{width:216px;}
	.sidebar .small_dropdown .sbHolder { width: 216px;}
	.sidebar .small_dropdown .sbOptions {width: 216px;}
	.sidebar .small_dropdown .sbSelector {width: 181px;}
	
	
	.cart_block.myaccount_wrap{width:auto; overflow:auto;}
	.shipping_address ul li label{float:none;padding:0 0 5px;}
	.shipping_address ul li .input-wrapper{float:none; width:100%;}
	.my_account .button-wrapper{width:100%;}
	.cart_block{width:460px; overflow-x:scroll;}
	.cart_outer_wrapper.table-items .cart_block{width:auto;overflow:auto;}
	.shopping_cart_wrapper.order_check{width:860px;}
	.bg_text{display:block;}
	.price_right{text-align:left;}
	.book_inner{height:220px; overflow-y:scroll;}
	#booking {padding-bottom:15px;}
	#boxes #dialog{width: 400px; height: auto;}
	#boxes #dialog p{padding: 0; font-size: 22px;}
	.close_loc{margin-bottom: 20px;}
	.loc_add{width: 84px; height: 98px;-webkit-background-size: contain; background-size: contain;}
}
/*
@media only screen and (max-width: 768px){
	
}

@media only screen and (min-width: 360px) and (max-width: 479px) {
	.container{width: 340px;}
		
}*/

@media only screen and (max-width: 479px) {
	.container{width: 300px;}
	.responsive_btn{display:block;}
	.nav{display:none;}
	.map{height: auto;}
	header{min-height:1px;}
	.header_float{position:static;}
	.header_middle {padding-bottom:5px;}
	header .float_form{display:none;}
	.header_top{height:auto; padding:0 0 6px;}
	.slider_wrapper{height:149px;}
	.slide_container{height:149px;}
	.slider_box img{height:149px;}
	.slider_nav #next_slide{right:5px;}
	.slider_nav #prev_slide{left:5px;}
	.top_email{margin-right:0;}
	.top_account{padding-left:8px;}
	.slide_bottom{display:none;}	
	.logo{position:static; float:left; height:auto; width:78px; margin-top:5px;}
	.welcome_left{float:none; width:100%;}
	.mainContainer{padding:17px 0;}
	.welcome_right{float:none; width:100%; padding:15px 0 0;}
	.welcome_left:after{content:""; display:block; clear:both;}
	.service_home ul{margin:0;}
	.service_home ul li{margin-left:0; float:none; width:100%;}
	.service_home ul li:after{content:""; display:block; clear:both;}
	.car_block ul{margin:0;}
	.car_block ul li{margin-left:0; margin-bottom:20px; float:none; width:100%;}
	.car_block ul li figure{width:298px; height:auto; min-height:40px; margin-bottom:7px;}
	.car_block ul li figure img{width:100%; height:auto;}
	.car_block{padding-bottom:18px;}
	.car_slide_wrapper:after{content:""; display:block; clear:both;}
	.car_left{float:none; width:100%;}
	.car_right{float:none; width:300px; height:188px;}
	.carbox{width:298px; height:186px;}
	.carbox img{width:298px; height:186px;}
	#map{width:300px; margin:0 auto;}
	.newsletter{float:none; width:100%; margin-bottom:20px;}
	.testimonial{float:none; width:100%; margin: 0 0 20px;}
	.news_wrap input[type="text"] { width: 298px;}
	.news_wrap .captcha-request input[type="text"]{width:175px;}
	.news_wrap input[type="submit"]{width:100%; margin-right:0;}
	.test_right{float:left; width:198px;}
	.home_test_wrap{height:auto;}
	.foot_contact{width:100%; float:none; margin-left:0;}
	.footer-btm .left{float:none; width:100%; text-align:center;}
	.footer-btm .right{float:none; text-align:center;}
	.footer-btm .right ul{display:inline-block;}
	.footer-btm{height:auto; padding-bottom:7px;}
	#map{height:330px;}
	.sidebar{float:none; margin:0 auto;}
	.right_col{width:100%; float:none;}
	.content_image{
		width:100%;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		height:auto;
		min-height:40px;
		float:none;
	}
	.content_image img{width:100%; height:auto;}
	.serviceBlock{margin:0;}
	.serviceBlock .box{float:none; margin:0 0 20px 0;}
	.serviceBlock .pic{
		width:100%;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		height:auto;
		min-height:40px;
		float:none;
	}
	.serviceBlock.details_page .box .pic{float:none;}
	.serviceBlock .pic img{width:100%; height:auto;}
	.fleet_left{float:none; margin:0 0 25px 0; width:100%;}
	.fleet_right{float:none; width:100%;}
	.car_feature{width:100%; margin:0;}
	.car_feature li{width:100%; margin:0 0 6px; float:none;}
	.fleet_sub{padding-bottom:0;}
	.fleet_block{margin-bottom:17px; padding-bottom:4px;}
	.contact-info{float:none; width:100%; margin:0 0 20px;}
	.contact_right{float:none; width:100%; margin:0 0 20px;}
	.request-form input[type="text"], .request-form textarea{width:100%; margin:0 0 5px;}
	.request-form ul li{padding:0;}
	.btn_wr{float:right;}
	.blog_imgonly{
		width:100%;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		height:auto;
		min-height:40px;
		float:none;
		margin:0 0 10px;
	}
	
	.blog_imgonly img{width:100%;height:auto;}
	.blog_img_large{
		width:100%;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		height:auto;
		min-height:40px;
		float:none;
		margin:0 0 10px;
	}
	.blog_img_large img{width:100%;	height:auto;}
	.contact_form.innerform{width:100%;}
	.contact_form.innerform ul{margin-left:0;}
	.contact_form.innerform ul li{margin:0 0 10px; width:100%;}
	.contact_form.innerform .security_class input[type="text"]{width:118px;}
	.contact_form.innerform ul li.text_message{width:100%;}
	.contact_form.innerform .btn_wr{padding:14px 0 0 0; float:right;}
	
	#signup{width:290px !important; padding-bottom:10px; height:300px !important;}
	#closeit > div{position:static; float:none;}
	.customer_login div.lin{width:288px; padding-left:0;}
	.customer_login div{float:none; padding-left:0;}
	.customer_login{overflow-y:scroll;}
	#signup .customer_login ul li input[type="text"], #signup .customer_login ul li input[type="password"], #signup .customer_login ul li select{width:100% !important; float:none !important;}
	#signup .customer_login ul li label{width:100% !important; float:none !important;}
	.cl { min-height: 248px;}
	#signup_frm li{width:100%;-webkit-box-sizing:border-box; box-sizing:border-box;}
	.customer_login ul li{padding-left:7px;}
	#signup .customer_login #signup_frm ul li .captcha-request input[type="text"]{width:141px !important; float:left !important;}
	.account_wrapper{padding-right:10px !important; text-align:center;}
	.customer_login li.account_wrapper input[type="submit"]{float:none;}
	#return_login{float:none;}
	.customer_login .lin ul li{padding-left:10px;}
	.customer_login ul li{padding-right:10px;}
	#return_login1{margin-top:10px;}
	.customer_login #forgot_frm li input[type="submit"]{margin-top:10px !important;}
	.modal_close{right:-5px; top:-7px;}
	.subbg_list{padding-left:0;}
	.price_right{position:static;}
	.booking_form ul li label{padding-right:0; float:none;}
	.booking_form ul li .field_right{float:none; width:100%;color:#ff9900;}
	.booking_form ul li input[type="text"]{width:100%;}
	.gender_block{padding-left:0; padding-top:11px; display:block;}
	.testimonial_wrapper .test_right{float:none; width:100%;}
	.testimonial_wrapper .testi_block figure{float:none;}
	.booking_form ul li .small_input_b input[type="text"] {  width: 100%;}
	.booking_form ul li .small_input_b select{ width: 100%;}
	
	
	
	.cart_block.myaccount_wrap{width:auto; overflow:auto;}
	.shipping_address ul li label{float:none;padding:0 0 5px;}
	.shipping_address ul li .input-wrapper{float:none; width:100%;}
	.my_account .button-wrapper{width:100%;}
	.cart_block{width:300px; overflow-x:scroll;}
	.cart_outer_wrapper.table-items .cart_block{width:auto;overflow:auto;}
	.shopping_cart_wrapper.order_check{width:860px;}
	.bg_text{display:block;}
	.price_right{text-align:left; color:#ff9900;}
	.book_inner{height:220px; overflow-y:scroll;}
	#booking {padding-bottom:15px;}
	#boxes #dialog{width: 260px; height: auto;}
	#boxes #dialog p{padding: 0 10px; font-size: 18px; margin: 20px 0;}
	.close_loc{margin-bottom: 20px;}
	.loc_add{display: none;}
	.l_head{padding: 10px 0; font-size: 22px;}
}

@media only screen and (max-width: 1169px) {
	header .float_form{left:73px; top:119px; height:461px;}
	.submit_btn_bottom{padding-top:10px;}
	.bottom_text{width: 100%;}
	.bottom_text span {	font-size: 23px;}
	.content_common{padding-bottom:8px}
	header .big_dropdown .sbHolder,header .small_dropdown .sbHolder{width:100%}
	header .date_pick_block,header .select_right{width:49%}
	.request-form ul .check{padding: 5px 0;}
	
	
}
@media only screen and (max-width: 1023px) {
	header .float_form {border: 1px solid #fff;margin: 0 auto;padding: 8px 0;position: static;width: 80%; display:block; height: auto;}
	header{padding-bottom: 10px;}
	header .float_form .tab_details { margin-bottom: 0;}
	header{background:#4C4C4C}
	input.find_btn[type="submit"]{width:239px}
	.slider_wrapper{margin-bottom:10px}
	
}
@media only screen and (max-width: 767px) {
	.single-post .contact_form .check{width: 100%;}
	.popup_book .submit_btn_bottom{padding-bottom: 10px;}
	.customer_login .check{text-align: left;}
}
@media only screen and (max-width: 599px) {
	.car_block{display:none}	
}